<?php if($model->SOL_IDPROJETO == 22) { ?>
	<?php
	$commits = new Commits();
	$commits->CMT_IDPENDENCIA = $model->SOL_IDPENDENCIA;
	$commits->CMT_MODEL = get_class($model);
	?>
	<h1 class="novo-layout h1-block">Histórico de commits <?php echo FaHtml::iconCommits(false); ?></h1>
	
    <?php
    $this->widget('zii.widgets.CListView', array(
        'dataProvider' => $commits->search(),
        'itemView' => '../commits/_view'
        )
    );
    ?>
<?php } ?>